Support » Plugin: Broadly for WordPress » v3.0.1 – Undefined Variable: version

  • George Edmonds

    (@carpenoctumdc)


    Broadly for WordPress Version 3.0.1 triggers a notice.

    Notice: Undefined variable: version in
    /plugins/broadly/broadly.php on line 175

    Currently line 175 reads:
    $script .= ' plugin: "'.$version.'"';

    It should read:
    $script .= ' plugin: "'.self::$version.'"';

  • The topic ‘v3.0.1 – Undefined Variable: version’ is closed to new replies.